Steeds dezelfde Acrobat mededling, ik kan er niks mee, jij

Ik heb inmiddels de oplossing die voor mij werkt!!!

Acrobat Reader 5.0 is momenteel niet ingesteld als standaard toepassing voor pdf-bestanden.
Wilt u voortaan Acrobat Reader 5.0 gebruiken i.p.v. Acrobat Reader 5.0 om pdf-bestanden te openen?

Nee ja (maakt in dit geval niet uit)

Geef dit bericht niet opnieuw weer (geen optie)

Wat is er aan de hand!!!

Voor elke reactie bedankt voor de tijd!!![size=12:db4bd8bb39][/size:db4bd8bb39]

is de versie geregistreerd via een serienr?

Beetje kort antwoord maar nee.

Misschien de laaste reader even downloaden en deze als standaard reader zetten. http://www.adobe.com/products/acrobat/readstep2.html

hey

reader is gratis heb je geen serienr voor nodig.
Ik heb acrobat niet ingesteld om standaard de pdfjes te openenen, duurt te lang.
Ik heb dus gewoon preview voor het openen van pdf-en
als het goed is kun je deze optie/melding uitvinken.

greetzz

Kijk eens of je meerdere versies van de reader op je hd hebt staan! En gooi de overtollige versies weg! Het lijkt wel of het systeem daar een conflict mee heeft (wat ik zelf niet zou verwachten)

Kan het misschien zijn dat er in het geheel geen app. als voorkeur om PDF te openen staat ingesteld? In dat geval een pdf opzoeken, > toon info en onder "open met" de app. Preview kiezen, wijzig alles, dan zou e.e.a moeten werken.